* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,97,171, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.dzac-256_j:after { display: table; content: ''; clear: both; }

.gezg_208__gjih { clear: both; }

.xdtuj-207_dboy { width: 1000px; margin: 0 auto; }


.q_105-hb
{
	display: block;
}

.q_105-hb:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.xdtuj-207_dboy
{
	margin-top: 70px;
}

.avf_137-bodb 
{
	display: table;
	position: relative;
}



.ba_427-bcz
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.ba_427-bcz > a
{
	display: block;
	float: left;
}

.ba_427-bcz > a.aejsj_91__kbnrg
{
	margin-right: 10px;
}

.ba_427-bcz > a.rnqmz_250-bie
{
	margin-right: 10px;
}


.ba_427-bcz > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.ba_427-bcz > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.ba_427-bcz > a.aejsj_91__kbnrg > div > span
{
	background-image: url(../images/FB.png);
}

.ba_427-bcz > a.rnqmz_250-bie > div > span
{
	background-image: url(../images/X.png);
}

.ba_427-bcz > span.vfjei-270_j
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.j-437_erxr 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.zhpu_232-lfwil { background-color: #171717; }

.zhpu_232-lfwil .dbdou-745_i 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.zhpu_232-lfwil .nj_147-ar { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.zhpu_232-lfwil .nj_147-ar > .bxgij-556_tctb
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.nj_147-ar .vogj_470-xl
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,97,171, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.ruc_699-i
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.ruc_699-i > .bgdn-422_xy 
{
	float: right;
}


.ruc_699-i > .bgdn-422_xy > .vfa_566__bc
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.ruc_699-i > .bgdn-422_xy > .vfa_566__bc > .v_682-d
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.ruc_699-i > .bgdn-422_xy > .vfa_566__bc.active > .v_682-d
{
	visibility: visible;
}

.ruc_699-i > .bgdn-422_xy > .vfa_566__bc > .v_682-d > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.ruc_699-i > .bgdn-422_xy > .vfa_566__bc > .v_682-d > ul > li
{
	display: block;
}

.ruc_699-i > .bgdn-422_xy > .vfa_566__bc > .v_682-d > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ruc_699-i > .bgdn-422_xy > .vfa_566__bc > .v_682-d > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ruc_699-i > .bgdn-422_xy > .vfa_566__bc > .v_682-d > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.ruc_699-i > .bgdn-422_xy > .vfa_566__bc > .v_682-d > ul > li > a:hover
{
	color: rgba(0,97,171, 1);
	background: #f0f0f0;
}


.ruc_699-i > .bgdn-422_xy > .vfa_566__bc > .v_682-d > ul > li > a > .cjdgs-217_bdgf
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.ruc_699-i > .bgdn-422_xy > .vfa_566__bc > .v_682-d > ul > li > a > .cjdgs-217_bdgf > .h_949__g
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.ruc_699-i > .bgdn-422_xy > .vfa_566__bc > .v_682-d > ul > li > a:hover > .cjdgs-217_bdgf > .h_949__g
{
	 
}

.ruc_699-i > .bgdn-422_xy > .vfa_566__bc > .v_682-d > ul > li > a > .cjdgs-217_bdgf > .h_949__g > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.ruc_699-i > .bgdn-422_xy > .vfa_566__bc > .v_682-d > ul > li > a > .c_58-bwf
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.ruc_699-i > .bgdn-422_xy > .vfa_566__bc > .v_682-d > ul > li > a:hover > .c_58-bwf
{
	text-decoration: underline;
}




.bgdn-422_xy > .vfa_566__bc > .yfj_220__n
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.bgdn-422_xy > .vfa_566__bc.active > .yfj_220__n
{
	background: #f5f5f5;
}


.bgdn-422_xy > .vfa_566__bc > .yfj_220__n > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.ruc_699-i .be_282__q
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.ruc_699-i .be_282__q > span
{
	display: inline-block;
	color: #f5f5f5;
}


.ruc_699-i .vfa_566__bc.active .be_282__q > span
{
	color: #171717;
}



.ruc_699-i .ke_204-cqe
{
	height: 24px;
	width: 34px;
}

.ruc_699-i .ke_204-cqe > .ak-709_nb
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.ruc_699-i .vfa_566__bc.active .ke_204-cqe > .ak-709_nb
{
	border:1px solid #171717;
}

.ruc_699-i .ke_204-cqe > .ak-709_nb > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.ucjca_286-si 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.ucjca_286-si > .nec-395_h
{
	display: table;
	margin-top: 70px;
}



.ucjca_286-si > .nec-395_h > *
{
	display: table-cell;
	vertical-align: middle;
}

.ucjca_286-si > .nec-395_h > .ukqfe_935__h
{
	width: 440px;
	max-width: 440px;
}

.ucjca_286-si > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.ucjca_286-si > h1 .sbv_963-rp
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.ucjca_286-si > .lylsn_577-vx
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.ukqfe_935__h > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,97,171, 1);
}


.ukqfe_935__h > .ukpa_152__hp
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.ukpa_152__hp.o_190-ep
{
	margin-right: 100px;
}


.ukpa_152__hp > h3.pkva_709__eujd
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.ukpa_152__hp.o_190-ep > h3.pkva_709__eujd
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.ukqfe_935__h > .ukpa_152__hp .ndoh-242_blk
{
	
}


.ukpa_152__hp .ecmi_216__g
{
	display: none;
}


.ukpa_152__hp .ndoh-242_blk.ctfp_430-l
{
	margin-top: 20px;
}

.ukpa_152__hp .ndoh-242_blk .w_33-q {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.ukpa_152__hp.o_190-ep .ndoh-242_blk .w_33-q
{
	font-size: 16px;
	font-weight: normal;
}



.ukpa_152__hp .ndoh-242_blk > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ukpa_152__hp.o_190-ep .ndoh-242_blk > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.ukpa_152__hp .ndoh-242_blk .hq-728_subz {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.ukpa_152__hp.o_190-ep .ndoh-242_blk .hq-728_subz
{
	max-width: 384px;
	font-size:16px;
}

.ukpa_152__hp .gwm-629_ab {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.ukpa_152__hp.o_190-ep .gwm-629_ab 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.hhin_843__hra
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.hhin_843__hra > .d_481__gf
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.hhin_843__hra > .d_481__gf.h_820__gm
{
	right: -10px;
	top:-10px;
}

.hhin_843__hra > .d_481__gf.jfh-98_dcn
{
	top:0px;
	right: -20px;
}

.hhin_843__hra > .d_481__gf > .espai_198-ec
{
	display: table-cell;
	vertical-align: middle;
}


.hhin_843__hra > .d_481__gf .edfkh_44__f
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.hhin_843__hra > .d_481__gf .aap_513-fg
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.bkkl_698-r > .hhin_843__hra > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.ucjca_286-si > .nec-395_h > .aaigo-199_vd
{
	width: 280px;
}


.aaigo-199_vd > .f-769_jrrok
{
    font-size: 16px;
    line-height: 180%;
}


.aaigo-199_vd > .f-769_jrrok > b, .aaigo-199_vd > .f-769_jrrok > h2, .aaigo-199_vd > .f-769_jrrok > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.aaigo-199_vd > .f-769_jrrok > ol
{
	padding-left: 20px;
}


main
{
	
}


.whd-408_wn
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.ff_760__jvquy
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.ff_760__jvquy > li
{
	display: inline-block;
}

.ff_760__jvquy > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,97,171, 1);
}

.ff_760__jvquy > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.ff_760__jvquy > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.ff_760__jvquy > li.active > a
{
	color: #545454;
}




.bak-67_cavc 
{ 
	margin-bottom: 50px; 

}



.bak-67_cavc > .mfux_981-qki
{
	 padding: 30px;
	overflow: hidden;
}


.bak-67_cavc > .mfux_981-qki:after { display: table; content: ''; clear: both; }




.bak-67_cavc h1 
{ 
	color: rgba(0,97,171, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.bak-67_cavc h1 .sbv_963-rp
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.bak-67_cavc h2 
{ 
	color: rgba(0,97,171, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.bak-67_cavc h2:first-child
{
	padding-top: 0px;
}

.bak-67_cavc .mfux_981-qki > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.bak-67_cavc .mfux_981-qki > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.bak-67_cavc h2:first-child
{
	padding-top: 0px;
	color: rgba(0,97,171, 1); 
}


.bak-67_cavc h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.bak-67_cavc h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.bak-67_cavc h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.mfux_981-qki ul { margin-top: 12px; }


.mfux_981-qki ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.mfux_981-qki ul.clear > li, .mfux_981-qki ol.clear > li 
{
	clear: both;
}

.mfux_981-qki ul.clear > li:after, .mfux_981-qki ol.clear > li:after { display: block; content: ''; clear: both; }


.mfux_981-qki ul.ekav-519_xfi
{
	margin-top: 0px !important;
}

.mfux_981-qki ul.ekav-519_xfi > li 
{
	margin-left: 0px !important;
}

.mfux_981-qki ol { margin-left: 20px; margin-top: 12px; }

.mfux_981-qki ol > li { padding-left: 6px;  margin-bottom: 12px;}


.mfux_981-qki ul.list-recomend
{
	
}

.mfux_981-qki ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.mfux_981-qki ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.mfux_981-qki ul.list-recomend > li .dscr_img .date, .mfux_981-qki ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.mfux_981-qki ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.mfux_981-qki .th_62-c > .tecm_360__uni
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.mfux_981-qki .th_62-c > .ffibf-30_aut
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,97,171, 1);
}


.bak-67_cavc > .mfux_981-qki.whd-408_wn.sdi_393-uud 
{
	margin-bottom: 50px;
}


.bak-67_cavc > .mfux_981-qki.whd-408_wn.sdi_393-uud h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,97,171, 1);
}


.sdi_393-uud table.iw-208_cgya th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.sdi_393-uud table.iw-208_cgya tfoot td b
{
	text-align: center;
}


.sdi_393-uud table.iw-208_cgya td
{
	width: 50%;
}


.bak-67_cavc table { border-collapse: separate; border-spacing: 3px; }

.bak-67_cavc td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.bak-67_cavc th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.iw-208_cgya
{
	width: 100%;
}

table.iw-208_cgya td
{
	padding: 0;
}

table.iw-208_cgya a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.iw-208_cgya a:hover
{
	background: rgba(0,97,171, 1);
	color: white;
}


table.jqyd_139__bisp
{
	width: 100%;
}


table.jqyd_139__bisp th
{
	text-align: left;
	font-weight: bold;
}

table.jqyd_139__bisp th.tgc_87-ujgx
{
	max-width: 200px;
}
table.jqyd_139__bisp th.vgi-206_mx
{
	max-width: 100px;
}
table.jqyd_139__bisp th.f-587_eyj
{
	
}

table.jqyd_139__bisp td
{
	padding: 5px 10px;
}

table.jqyd_139__bisp tr.mtry_368__lf td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,97,171, 1);
	border-bottom: 2px solid rgba(0,97,171, 1);
}

table.jqyd_139__bisp tr.mtry_368__lf td:first-child
{
	border-left: 2px solid rgba(0,97,171, 1);
}

table.jqyd_139__bisp tr.mtry_368__lf td:last-child
{
	border-right: 2px solid rgba(0,97,171, 1);
}

table.jqyd_139__bisp tr:hover td
{
	background-color: rgba(0,97,171, 0.2);
}

table.jqyd_139__bisp td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.h-847_vegpf.aibdx-540_qc
{ 
	margin-bottom: 50px; 

}


.h-847_vegpf.aibdx-540_qc h2 
{ 
	color: rgba(0,97,171, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.sfdr_381-ejjhw
{
	padding: 30px;
}


.h-847_vegpf ul
{
	display: block;
}

.h-847_vegpf ul.ekav-519_xfi > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.h-847_vegpf ul.ekav-519_xfi > li:after
{ display: table; content: ''; clear: both; }



.h-847_vegpf ul.ekav-519_xfi > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.h-847_vegpf ul.ekav-519_xfi > li:not(:last-child)
{
	padding-top: 30px;
}


.h-847_vegpf ul.ekav-519_xfi > li:last-child, .h-847_vegpf.k_168-ymh .mfux_981-qki ul > li:last-child
{
	margin-bottom: 0px;
}


.h-847_vegpf ul.ekav-519_xfi > li .frxgc_803-ydng
{
	margin-bottom: 12px;
}

.h-847_vegpf ul.ekav-519_xfi > li .frxgc_803-ydng > i
{
	font-size: 18px;
	font-style: italic;
}

.h-847_vegpf ul.ekav-519_xfi > li .j_425-dgxey
{
	float: left;
}


.h-847_vegpf ul.ekav-519_xfi > li .j_425-dgxey img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.h-847_vegpf ul.ekav-519_xfi > li .tnjo_1__haatm
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.h-847_vegpf ul.ekav-519_xfi > li .item_rev
{
	display: none;
}

.h-847_vegpf .xdjk_486-nquq
{
	margin-top: 20px;
	text-align: center;
}



.h-847_vegpf .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.ydt-682_bpx.aibdx-540_qc
{ 
	margin-bottom: 50px; 

}

.ydt-682_bpx.aibdx-540_qc h2 
{ 
	color: rgba(0,97,171, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.ydt-682_bpx.aibdx-540_qc ul
{
	display: table;
	width: 100%;
}

.ydt-682_bpx.aibdx-540_qc ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.ydt-682_bpx.k_168-ymh .mfux_981-qki ul > li
{
	display: block;
	margin-bottom: 20px;
}


.ydt-682_bpx ul > li:last-child, .ydt-682_bpx.k_168-ymh .mfux_981-qki ul > li:last-child
{
	margin-bottom: 0px;
}


.ydt-682_bpx ul > li .i-661_maua
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,97,171, 1);
}


.ydt-682_bpx ul > li .hemuc_896-myhj
{
	overflow: hidden;
    border: 2px solid rgba(0,97,171, 1);
}

.ydt-682_bpx ul > li .hemuc_896-myhj > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.ydt-682_bpx ul > li .fbmd-2_aih
{
	margin-bottom: 12px;
}

.ydt-682_bpx ul > li .hbum_630-afj
{
	color: #777777;
}



.ydt-682_bpx .w-757_hcep
{
	margin-top: 20px;
	text-align: center;
}




.yi_717__gzyut 
{ 
	margin-bottom: 50px;
}

.yi_717__gzyut .s_795__cf:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.yi_717__gzyut .s_795__cf 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.yi_717__gzyut .s_795__cf img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.yi_717__gzyut .thgp_205__lqip 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.v_993__iaa
{
	display: block;
	line-height: 130%;

}

.v_993__iaa > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.v_993__iaa > div > dt
{
	display:inline-block;
}

.v_993__iaa > div > dd
{
	display:inline;
}

.yi_717__gzyut .kxhl_935-flb
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.yi_717__gzyut h2 
{ 
    color: rgba(0,97,171, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.ccb_819-gti {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,97,171, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.ccb_819-gti > .codpr_238__inh
{
	display: table;
	width: 100%;
}


.ccb_819-gti > .codpr_238__inh > *
{
	display: table-cell;
	vertical-align: top;
}


.ccb_819-gti .hhin_843__hra > img
{
	max-width: 400px;
}



.yxa_543-dsz 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.anu-852_ikht
{
	display: block;
	margin-right: 40px;
}


.anu-852_ikht li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.anu-852_ikht li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.anu-852_ikht li a:hover
{
	text-decoration: underline;
}

.yfjoe-699_l { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.yfjoe-699_l .mei_598__n
{
	display: block;
	text-decoration: none;
}

.yfjoe-699_l .mei_598__n .sbv_963-rp
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.yfjoe-699_l h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.yfjoe-699_l .exo_417-tfj
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);

}


.exo_417-tfj a
{
	color: #FFFFFF;
	text-decoration: none;
}

.exo_417-tfj a:hover
{
	text-decoration: underline;
}



.yfjoe-699_l .ko_0-dlas
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);
}


.yfjoe-699_l .dhq-259_iws
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.pfc_562-riv
{
	padding: 30px;
    overflow: hidden;
}


.pfc_562-riv > .khxob_444-d
{
	float: right;
	width: 50%;
}

.pfc_562-riv > .khxob_444-d > .cdxf-917_yk
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,97,171, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.pfc_562-riv > .khxob_444-d > .cdxf-917_yk > .v_993__iaa
{
	margin-top: 20px;
}

.pfc_562-riv > .fcue_827__afaw
{
	float: left;
	width: 50%;
}

.pfc_562-riv > .fcue_827__afaw form
{
	display: block;
	width: 100%;
}

.pfc_562-riv > .fcue_827__afaw .u-63_a
{
	margin-top: 20px;
}

.pfc_562-riv > .fcue_827__afaw .cfnob-82_dl
{
	display: none;
}


.pfc_562-riv > .fcue_827__afaw .u-63_a label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.pfc_562-riv > .fcue_827__afaw .u-63_a input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.pfc_562-riv > .fcue_827__afaw .u-63_a textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.pfc_562-riv > .fcue_827__afaw .u-63_a .g-883_twgoc {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.pfc_562-riv > .fcue_827__afaw .atg_441-rddab
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,97,171, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.xdtuj-207_dboy { width: 100%; }
	
.zhpu_232-lfwil { text-align: center; }
	
	
	
	
.zhpu_232-lfwil .nj_147-ar
	{
		
		
	}

	
	

	
	
	
	.ba_427-bcz
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.ba_427-bcz > a
{
	
}

	
.ba_427-bcz > a.rnqmz_250-bie
{
	margin-right: 0px;
}
	
.ba_427-bcz > a > div
{
    width: 24px;
	height: 24px;
}

.ba_427-bcz > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.ba_427-bcz > a.aejsj_91__kbnrg > div > span
{
	
}

.ba_427-bcz > a.rnqmz_250-bie > div > span
{
	
}


.ba_427-bcz > span.vfjei-270_j
{
	display: none;
}
	

	
	
	.j-437_erxr
	{
		width: auto;
	}
	
	
	.ruc_699-i
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.ruc_699-i > .bgdn-422_xy > .vfa_566__bc:not(.active)
	{
		position: relative;
	}
	
	
		.ruc_699-i > .bgdn-422_xy > .vfa_566__bc.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.bgdn-422_xy > .vfa_566__bc > .yfj_220__n
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.ruc_699-i > .bgdn-422_xy > .vfa_566__bc > .v_682-d
	{
		
		display: none;
	}
	


.ruc_699-i > .bgdn-422_xy > .vfa_566__bc.active > .v_682-d
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.ruc_699-i > .bgdn-422_xy > .vfa_566__bc > .v_682-d > ul
{
	display: block;
	max-height:300px;
}

.ruc_699-i > .bgdn-422_xy > .vfa_566__bc > .v_682-d > ul > li
{
	
}
	
	
.ruc_699-i > .bgdn-422_xy > .vfa_566__bc > .v_682-d > ul > li:after 
{ display: table; content: ''; clear: both; }	

.ruc_699-i > .bgdn-422_xy > .vfa_566__bc > .v_682-d > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ruc_699-i > .bgdn-422_xy > .vfa_566__bc > .v_682-d > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ruc_699-i > .bgdn-422_xy > .vfa_566__bc > .v_682-d > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.ruc_699-i > .bgdn-422_xy > .vfa_566__bc > .v_682-d > ul > li > a > .c_58-bwf
{
	font-size: 14px;	
}
	
	
	
.bgdn-422_xy > .vfa_566__bc > .yfj_220__n > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.bgdn-422_xy > .vfa_566__bc.active > .yfj_220__n > *
{
	font-size: 16px;
}	
		
.bgdn-422_xy > .vfa_566__bc:not(.active) > .yfj_220__n > .be_282__q
{
	display: none;
}
	
	
	
.ruc_699-i .ke_204-cqe
{
	width: 24px;
}

.ruc_699-i .ke_204-cqe > .ak-709_nb
{
	width: 24px;
	height: 24px;
}
	
	
.ruc_699-i .vfa_566__bc:not(.active) .ke_204-cqe > .ak-709_nb
{
	margin-left: 0px;
}

.ruc_699-i .vfa_566__bc.active .ke_204-cqe > .ak-709_nb
{
	border:1px solid #171717;
}

.ruc_699-i .ke_204-cqe > .ak-709_nb > img
{
	height: 24px;
}
	

.zhpu_232-lfwil .nj_147-ar > .bxgij-556_tctb
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.nj_147-ar .vogj_470-xl
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.ruc_699-i.h_820__gm
	{
		float: none;
	}
	
.ruc_699-i.h_820__gm > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.ruc_699-i .frxgc_803-ydng
	{
		line-height: 18px;
	}
	
	.ruc_699-i .ke_204-cqe > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.ruc_699-i .ke_204-cqe > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.ucjca_286-si {
    padding: 30px 20px;
	}
	
	.ucjca_286-si > .nec-395_h
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.ucjca_286-si > .nec-395_h > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.ucjca_286-si > .nec-395_h > .bkkl_698-r
	{
		padding-top: 10px
	}
	
	.ucjca_286-si > .nec-395_h > .ukqfe_935__h
	{
		width: 100%;
		padding-top: 30px
	}
	
	.ukqfe_935__h > .ukpa_152__hp
	{
		margin: 20px 0px 0px 0px;
	}
	
	.bkkl_698-r > .hhin_843__hra > img
	{
		max-width: none;
		width: 100%;
	}
	
	.ucjca_286-si > .nec-395_h > .aaigo-199_vd
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.xdtuj-207_dboy
	{
		margin-top: 30px;
	}
		
	.bak-67_cavc { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.bak-67_cavc h2 { padding-bottom:20px; }
	.bak-67_cavc > .mfux_981-qki
	{
		padding: 20px;
	}

	.bak-67_cavc p + h2 { }
	.bak-67_cavc ul { }
	.bak-67_cavc li { }
	.bak-67_cavc table { width: 100% !important; }
	
	.bak-67_cavc img { max-width: 100% !important; }
	

	.h-847_vegpf.aibdx-540_qc
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.h-847_vegpf.aibdx-540_qc h2
	{
		padding-bottom: 20px;
	}
	
	.h-847_vegpf.aibdx-540_qc ul
	{
		display: block;
	}
	
	.h-847_vegpf.aibdx-540_qc ul > li
	{
		display: block;
		width: 100%;
	}
	
	.h-847_vegpf.aibdx-540_qc ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.h-847_vegpf ul.ekav-519_xfi > li > .j_425-dgxey
	{
		float: none !important;
	}
	
	.h-847_vegpf ul.ekav-519_xfi > li > .tnjo_1__haatm
	{
		padding: 0px;
	}
	
	
		.ydt-682_bpx.aibdx-540_qc
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ydt-682_bpx.aibdx-540_qc h2
	{
		padding-bottom: 20px;
	}
	
	.ydt-682_bpx.aibdx-540_qc ul
	{
		display: block;
	}
	
	.ydt-682_bpx.aibdx-540_qc ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.ydt-682_bpx.aibdx-540_qc ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.ydt-682_bpx.aibdx-540_qc ul > li .tnjo_1__haatm
	{
		padding: 0px;
	}
	
	.sfdr_381-ejjhw
	{
		    padding: 20px;
	}
	
	
	.yi_717__gzyut
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.yi_717__gzyut h2
	{
		padding-bottom: 20px;
		
	}
	
	.yi_717__gzyut .s_795__cf
	{
		padding: 20px;
	}
	
	.yi_717__gzyut .s_795__cf img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.yi_717__gzyut .kxhl_935-flb
	{
		padding-left: 0px;
	}
	
	
	
	
	.ccb_819-gti
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.ccb_819-gti > .codpr_238__inh
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.codpr_238__inh > .w_938__gcoil
	{
		display: block;
	}
	
	.codpr_238__inh > .bfe_134-t
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.codpr_238__inh > .bfe_134-t > .hhin_843__hra
	{
		
	}
	
	
	.ukpa_152__hp.o_190-ep
	{
		margin-right: 0;
	}
	
	
	.ukpa_152__hp.o_190-ep .ndoh-242_blk > input
	{
		max-width: none;
	}
	
	.ukpa_152__hp.o_190-ep .gwm-629_ab
	{
		max-width: none;
	}
	
	
	.hhin_843__hra > .d_481__gf.jfh-98_dcn
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.yfjoe-699_l
	{
		text-align: center;
	}
	
	.anu-852_ikht
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.anu-852_ikht li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.anu-852_ikht li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.ff_760__jvquy
	{
		margin-left: 20px !important;
		
	}
	
	.ff_760__jvquy > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.bak-67_cavc table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.iw-208_cgya a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.bak-67_cavc > .mfux_981-qki.sxoj_372-m
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.mfux_981-qki ul.list-recomend > li
{
	display: block;
}
	
.pfc_562-riv > .fcue_827__afaw
{
	width: 100%;
	float: none;
}
	
.pfc_562-riv > .khxob_444-d
{
	width: 100%;
	float: none;
}

.pfc_562-riv > .khxob_444-d > .cdxf-917_yk
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


